Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.red5.spring
Class ExtendedPropertyPlaceholderConfigurer.ResourceFilenameComparator

    java.lang.Object
      org.red5.spring.ExtendedPropertyPlaceholderConfigurer.ResourceFilenameComparator

All Implemented Interfaces:
  Serializable, Comparator<Resource>

Enclosing class:
  ExtendedPropertyPlaceholderConfigurer

    public static class ExtendedPropertyPlaceholderConfigurer.ResourceFilenameComparator

extends Object
implements Comparator<Resource>, Serializable

See Also:
  Serialized Form

Constructor Summary
`ExtendedPropertyPlaceholderConfigurer.ResourceFilenameComparator()`

Method Summary
`int` | `compare(Resource resource1, Resource resource2)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### ExtendedPropertyPlaceholderConfigurer.ResourceFilenameComparator

    public ExtendedPropertyPlaceholderConfigurer.ResourceFilenameComparator()

Method Detail

### compare

    public int compare(Resource resource1,
                       Resource resource2)

  Specified by:
    `compare` in interface `Comparator<Resource>`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2010 The Red5 Project